﻿
		

.ubermenu,.ubermenu .ubermenu-column,.ubermenu .ubermenu-divider,.ubermenu .ubermenu-icon,.ubermenu .ubermenu-image,.ubermenu .ubermenu-item,.ubermenu .ubermenu-nav,.ubermenu .ubermenu-retractor,.ubermenu .ubermenu-row,.ubermenu .ubermenu-search,.ubermenu .ubermenu-search-input,.ubermenu .ubermenu-search-submit,.ubermenu .ubermenu-submenu,.ubermenu .ubermenu-submenu-footer,.ubermenu .ubermenu-tabs,.ubermenu .ubermenu-tabs-panels,.ubermenu .ubermenu-target,.ubermenu-responsive-toggle{margin:0;padding:0;left:auto;right:auto;top:auto;bottom:auto;text-indent:0;clip:auto;position:static;background:0 0;text-transform:none;overflow:visible;z-index:10;-webkit-box-shadow:none;-moz-box-shadow:none;-o-box-shadow:none;box-shadow:none;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;vertical-align:top;line-height:1.3em;border:none;border-radius:0;pointer-events:auto}
.ubermenu,.ubermenu .ubermenu-column,.ubermenu .ubermenu-divider,.ubermenu .ubermenu-item,.ubermenu .ubermenu-nav,.ubermenu .ubermenu-retractor,.ubermenu .ubermenu-row,.ubermenu .ubermenu-search,.ubermenu .ubermenu-search-input,.ubermenu .ubermenu-search-submit,.ubermenu .ubermenu-submenu,.ubermenu .ubermenu-submenu-footer,.ubermenu .ubermenu-tabs,.ubermenu .ubermenu-tabs-panels,.ubermenu .ubermenu-target,.ubermenu-responsive-toggle{height:auto;width:auto;max-height:none;min-height:0}
.ubermenu .ubermenu-item{text-align:left;display:inline-block;vertical-align:top}
.ubermenu .ubermenu-item-level-0{vertical-align:bottom;-moz-backface-visibility:visible;backface-visibility:visible}
.ubermenu-items-align-top .ubermenu-item-level-0{vertical-align:top}
.ubermenu .ubermenu-item.ubermenu-item-level-0{float:none}
.ubermenu-items-align-left.ubermenu-horizontal .ubermenu-item.ubermenu-item-level-0,.ubermenu.ubermenu-horizontal .ubermenu-item.ubermenu-align-left{float:left}
.ubermenu.ubermenu-horizontal .ubermenu-item.ubermenu-align-right{float:right}
.ubermenu .ubermenu-item-level-0.ubermenu-has-submenu-stack{position:relative}
.ubermenu .ubermenu-item .ubermenu-submenu-drop{position:absolute;z-index:500;top:-10000px;height:0;max-height:0;visibility:hidden;overflow:hidden}
.ubermenu .ubermenu-item:not(.ubermenu-active) .ubermenu-submenu-drop{min-height:0!important}
.ubermenu .ubermenu-item .ubermenu-submenu-padded{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box}
.ubermenu .ubermenu-item.ubermenu-active .ubermenu-submenu-drop,.ubermenu-nojs .ubermenu-item:hover .ubermenu-submenu-drop{z-index:20}
.ubermenu-transition-none .ubermenu-item .ubermenu-submenu-drop{-webkit-transition:none;-ms-transition:none;transition:none;top:auto}
.ubermenu-transition-slide .ubermenu-item .ubermenu-submenu-drop{-webkit-transition-property:max-height,visibility;-ms-transition-property:max-height,visibility;transition-property:max-height,visibility;max-height:0;top:auto}
.ubermenu-transition-fade .ubermenu-item .ubermenu-submenu-drop{opacity:0;-webkit-transition-property:opacity,visibility;-ms-transition-property:opacity,visibility;transition-property:opacity,visibility;top:auto;margin-top:1px}
.ubermenu-transition-shift .ubermenu-item .ubermenu-submenu-drop{margin-top:20px;top:auto;opacity:0;-webkit-transition-property:margin-top,opacity,visibility;-ms-transition-property:margin-top,opacity,visibility;transition-property:margin-top,opacity,visibility}
.ubermenu .ubermenu-item .ubermenu-submenu-type-mega .ubermenu-submenu-drop{margin-top:0;clip:rect(0,5000px,5000px,-5000px)}
.ubermenu .ubermenu-item .ubermenu-submenu-type-mega .ubermenu-item.ubermenu-has-submenu-flyout{position:relative}
.ubermenu .ubermenu-submenu-type-mega .ubermenu-item.ubermenu-has-submenu-flyout.ubermenu-active{z-index:100}
.ubermenu-vertical .ubermenu-item-level-0{display:block;clear:both}
.ubermenu-vertical .ubermenu-item.ubermenu-flyout-full-height{position:static}
.ubermenu-vertical .ubermenu-item.ubermenu-relative{position:relative}
.ubermenu-vertical .ubermenu-item.ubermenu-relative.ubermenu-active{z-index:20}
.ubermenu-vertical .ubermenu-item.ubermenu-item-mini{float:left;clear:none}
.rtl .ubermenu,.rtl .ubermenu .ubermenu-item{text-align:right}
.ubermenu-responsive-default.ubermenu-responsive .ubermenu-item.ubermenu-hide-desktop{display:none!important}
.ubermenu-responsive-default.ubermenu-responsive .ubermenu-item-level-0{width:50%}
.ubermenu-responsive-default.ubermenu-responsive .ubermenu-item.ubermenu-has-submenu-flyout{position:static}
.ubermenu-responsive-default.ubermenu-responsive .ubermenu-nav .ubermenu-item .ubermenu-submenu.ubermenu-submenu-drop{width:100%;min-width:100%;max-width:100%;top:auto;left:0!important}
.ubermenu-responsive-default.ubermenu-responsive.ubermenu-has-border .ubermenu-nav .ubermenu-item .ubermenu-submenu.ubermenu-submenu-drop{left:-1px!important}
.ubermenu-responsive-default.ubermenu-responsive .ubermenu-item-mini{min-width:0;width:auto;float:left;clear:none!important}
.ubermenu-responsive-default.ubermenu-responsive .ubermenu-item.ubermenu-hide-mobile{display:none!important}
.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-item-level-0.ubermenu-item-mini{min-width:0;width:auto}

.ubermenu-main.ubermenu-transition-fade .ubermenu-item .ubermenu-submenu-drop { margin-top:0; }

  .cmsc--nav-trigger a {
    position: relative;
    z-index: 2; }


footer .solink2 {

    text-align: center;
   
    margin: 23px auto;
    width: 100%;
   
}


div.view.view-differ-nieuwbouw.view-id-differ_nieuwbouw.view-display-id-nb_page.nb-nieuwbouw-pagina .view-content ul {
  float: right;
  width: 380px;
}

.foot_font_add_new { width:170px; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:18px; color:#000000; }



.top-categories .top-categories__list {
  width: 100%;
  max-width: 1140px;
}



.top-categories__list {
  margin: 0rem auto 0.5rem;
  display: table;
}


.top-categories__list li {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  padding: 0rem 1.5rem;
  line-height: 18px;
  height: 50px;
}


.top-categories__list li a {
  color: #333333;
  font-size: 1rem;
  font-size: 14px;
}


.top-categories__list li a:hover {
  text-decoration: none;
  color: #CC1414;
}


.top-categories__list li.active a {
  color: #CC1414;
}


#top ul#top-nav.nav li.menu-item:nth-child(1n+2):before {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #8A8275;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom-left-radius: 2px;
    border-bottom-right-radius: 2px;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    content: "";
    display: inline-block;
    height: 4px;
    position: absolute;
    top: 8px;
    vertical-align: middle;
    width: 4px;
}


#top ul#top-nav.nav li.menu-item {
	position: relative;
}


#top ul#top-nav.nav li.menu-item a {
	position: static;
	padding: 4px 0px 4px 12px;
}


ul#menu-footer-nav.menu li.menu-item {
	float: left;
	position: relative;
}


ul#menu-footer-nav.menu li.menu-item a {
  	line-height: 5px;
	position: static;
	padding: 0px 3px 0px 0px;
}


ul#menu-footer-nav.menu li.menu-item:after {
    content: "|";
    
    
}


ul#menu-footer-nav.menu li.menu-item:last-child:after {
    	content: "";
}

#access .menu-item-has-children:after {
top: 22px;
right: 20px;
}

#spash-screen .img-large,#spash-screen span.tagline img.tagline-large{display:none;}

		
			#slideshow #slides .slide .the-image { 
				max-width: 100%;
				width: 650px;
				float: right;
				margin: 0 0 0 20px;
			}

			
				#slideshow #slides .slide .the-image img { 
					max-width: 100%;
					height: auto;
				}
body.front p.intro{font-size:123.1%;}



#site-wrapper {
  clear: both;
}

div#front-page-reviews span { float: left; white-space: nowrap; min-width: 35% }


.wbox, .wbox_date, .wbox_temp, .wbox_max, .wbox_min, .wbox_img, .wbox_more {font-family: Verdana, Geneva, sans-serif; font-size: 10px; margin: 0; padding: 0; border: 0;}

.wbox_max {margin: 0 0 3px 0; color:#ff6; line-height:10px;}


#top-prev, #top-next {
	position: absolute;
	right: 40px;
	bottom: 12px;
	z-index: 1000;
	cursor: pointer;
	font-size: 20px;
	color: #fff;
	font-family: "apt-custom", Helvetica, Arial, sans-serif;
	text-shadow: -1px -1px 1px #ccc, 1px -1px 1px #666, 1px 1px 1px #000, -1px 1px 1px #666;
}


#top-prev:hover, #top-next:hover {
	color: #aece5f;
}

.panel-grid-cell .so-panel.widget {
  zoom: 1;
}

.panel-grid-cell .so-panel.widget:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel.widget:after {
  content: '';
  display: table;
  clear: both;
}
  #pg-1087-0 , #pg-1087-1 , #pg-1087-2 , #pg-1087-3 , #pl-1087 .panel-grid-cell .so-panel { margin-bottom:35px }
 #pl-1087 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }
.avada-myaccount-data .digital-downloads li:after,.avada-myaccount-data .digital-downloads li:before,.avada-thank-you .order_details li:after,.avada-thank-you .order_details li:before,.fontawesome-icon,.fontawesome-icon.circle-yes,.post-content .error-menu li:after,.post-content .error-menu li:before{color:#ffffff;}
.checkout .payment_methods .payment_box,.post-content blockquote,.review blockquote q{background-color:#3e3e3e;}
.post-content blockquote,.review blockquote q{color:#aaa9a9;}
.meta .fusion-date,.post-content blockquote,.review blockquote q{font-style:italic;}
#main .post h2,#main .reading-box h2,#main h2,#wrapper .fusion-tabs-widget .tab-holder .tabs li a,.cart-empty,.ei-title h2,.fusion-accordian .panel-heading a,.fusion-accordian .panel-title,.fusion-author .fusion-author-title,.fusion-carousel-title,.fusion-flip-box .flip-box-heading-back,.fusion-header-tagline,.fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-title,.fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-title a,.fusion-modal .modal-title,.fusion-page-title-bar h1,.fusion-person .person-desc .person-author .person-author-wrapper,.fusion-pricing-table .pricing-row,.fusion-pricing-table .title-row,.fusion-tabs .nav-tabs  li .fusion-tab-heading,.main-flex .slide-content h2,.main-flex .slide-content h3,.popover .popover-title,.post-content h1,.post-content h2,.post-content h3,.post-content h4,.post-content h5,.post-content h6,.product-title,.project-content h3,.share-box h4,.sidebar .widget h4,.woocommerce-success-message .msg,table th{font-family:Arial, Helvetica, sans-serif;font-weight:400;}
.counter-box-content,.fusion-alert,.fusion-progressbar .sr-only,.post-content blockquote,.review blockquote q{font-size:16px;}
#side-header .fusion-contact-info,#side-header .header-social .top-menu,#slidingbar-area .slide-excerpt h2,.fusion-accordian .panel-body,.fusion-footer-widget-area .slide-excerpt h2,.post-content blockquote,.project-content .project-info h4,.review blockquote q,.sidebar .slide-excerpt h2,body{line-height:20px;}
.post-content h1{font-size:32px;line-height:48px;}
#main .fusion-portfolio h2,#wrapper  #main .post h2,#wrapper #main .post-content .fusion-title h2,#wrapper #main .post-content .title h2,#wrapper .fusion-title h2,#wrapper .post-content h2,#wrapper .title h2,#wrapper .woocommerce .checkout h3,h2.entry-title{font-size:18px;line-height:41px;}
#main .fusion-portfolio h2,#wrapper  .woocommerce .checkout h3,#wrapper #main .post h2,#wrapper #main .post-content .fusion-title h2,#wrapper #main .post-content .title h2,#wrapper .fusion-title h2,#wrapper .post-content h2,#wrapper .title h2,.cart-empty,h2.entry-title{line-height:27px;}
.post-content h3,.product-title,.project-content h3{font-size:16px;line-height:24px;}
.fusion-carousel-title,.fusion-person .person-author-wrapper .person-name,.fusion-person .person-author-wrapper .person-title,.fusion-portfolio-post .fusion-portfolio-content h4,.fusion-rollover .fusion-rollover-content .fusion-rollover-title,.post-content h4{font-size:13px;line-height:20px;}
.post-content h5{font-size:12px;line-height:18px;}
.post-content h6{font-size:11px;line-height:17px;}
.fusion-post-content h1,.post-content h1,.title h1,.woocommerce-message,.woocommerce-success-message .msg{color:#9f0002;}
#main .post h2,.cart-empty,.fusion-post-content h2,.fusion-title h2,.post-content h2,.search-page-search-form h2,.title h2,.woocommerce .checkout h3,.woocommerce h2,.woocommerce-tabs h2{color:#9f0002;}
.fusion-post-content h3,.fusion-title h3,.person-author-wrapper span,.post-content h3,.product-title,.project-content h3,.title h3{color:#9f0002;}
.fusion-post-content h5,.fusion-title h5,.post-content h5,.title h5{color:#9f0002;}
.fusion-post-content h6,.fusion-title h6,.post-content h6,.title h6{color:#9f0002;}
#wrapper .post-content .content-box-heading{font-size:18px;line-height:27px;}
.post-content .fusion-social-links .fusion-social-networks a,.widget .fusion-social-links .fusion-social-networks a{font-size:16px;}
.post-content .fusion-social-links .fusion-social-networks.boxed-icons a,.widget .fusion-social-links .fusion-social-networks.boxed-icons a{padding:8px;}
.post-content .wooslider .wooslider-control-thumbs{margin-top:-10px;}

.checkout .payment_methods .payment_box, .post-content blockquote, .review blockquote q {
background-color: #ccc;
border: dotted 1px #777;
}

	#mobile-social {
		display: none;
	}

	#mobile-social a {
	margin-left: 15px;
	}
 	
	
	div.top-navigation-left, div.top-navigation-right{ text-align: center; float: none; margin: 0px; }

div.top-navigation-right{ float: right; }


#copyright {
	padding-top: 50px;
	font: normal 13px/18px Arial, Helvetica, sans-serif;
	color: #666;
}

#copyright a {
	color: #666;
	text-decoration: none;
}

#copyright a:hover {
	text-decoration: underline;
}
.container .five.columns{width:295px}
.container .one.column,.container .one.columns,.container .two.columns,.container .three.columns,.container .four.columns,.container .five.columns,.container .six.columns,.container .seven.columns,.container .eight.columns,.container .nine.columns,.container .ten.columns,.container .eleven.columns,.container .twelve.columns,.container .thirteen.columns,.container .fourteen.columns,.container .fifteen.columns,.container .sixteen.columns,.container .one-third.column,.container .two-thirds.column{width:300px}

	.slider-item-1 .promo-like-text {
	  font-size: 18px;
	  padding: 22px 25px 17px;
	}

	.slider-item-1 .promo-like-text h2 {
	  font-size: 28px;
	  margin: 0 0 3px;
	}

.ie8 .slider-item-1 .promo-like,
.ie8 .slider-item-1 .promo-like-text {
  background: #000;
}

.slider-item-1 .promo-like-text p {
  margin: 0;
}

.mk-fullscreen-nav .mk-fullscreen-nav-wrapper .fullscreen-menu .fullscreen-navigation-ul .menu-item {
  display: block;
  padding: 0;
  margin-left: 0 ;
}

.mk-fullscreen-nav .mk-fullscreen-nav-wrapper .fullscreen-menu .fullscreen-navigation-ul .menu-item a {
  -webkit-transition: all ease-in-out 0.15s;
  -moz-transition: all ease-in-out 0.15s;
  -ms-transition: all ease-in-out 0.15s;
  -o-transition: all ease-in-out 0.15s;
  transition: all ease-in-out 0.15s;
  display: block;
}

.main-navigation-ul,
.main-navigation-ul ul.sub-menu,
.main-navigation-ul li.menu-item {
  margin: 0;
  padding: 0;
}

.main-navigation-ul li.menu-item {
  position: relative;
  display: block;
  list-style-type: none;
}

.main-navigation-ul a.menu-item-link,
.main-navigation-ul span {
  display: block;
  text-decoration: none;
  white-space: normal;
}

.main-navigation-ul li.menu-item.has-mega-menu {
  position: static;
}
.mk-fullscreen-nav .fullscreen-navigation-ul .menu-item a{color: #ffffff;text-transform: uppercase;font-size: 16px;letter-spacing: 0;font-weight: 800;padding: 25px 0;color: #ffffff;}
.mk-fullscreen-nav .fullscreen-navigation-ul .menu-item a:hover{background-color: #ffffff;color: #444444;}
#mk-main-navigation ul.sub-menu a.menu-item-link,#mk-main-navigation ul .megamenu-title,.megamenu-widgets-container a,.mk-shopping-cart-box .product_list_widget li a,.mk-shopping-cart-box .product_list_widget li.empty,.mk-shopping-cart-box .product_list_widget li span,.mk-shopping-cart-box .widget_shopping_cart .total{color: #b3b3b3;}
#mk-main-navigation ul.sub-menu li.menu-item ul.sub-menu li.menu-item a.menu-item-link i{color: #e0e0e0;}
.main-navigation-ul li.menu-item ul.sub-menu li.menu-item a.menu-item-link{font-size: 12px;font-weight: normal;text-transform:uppercase;letter-spacing: 1px;}

  img.contact1 {display:none}


.big-blu {color: #002F65;
margin-top: 15px!important;
font-size: 20px!important;s}



.big-blu span:first-child {
	background: #E0E0E0;
}


.big-blu span {
color: #002F65;
padding: 3px;
}

.big-img{padding-top:30px;}

#posteditingUnavailable .big{font-size:14px !important;}

#revisioneUnavailable .big{font-size:14px !important;}

#traduzioneUnavailable .big{font-size:14px !important;}

.big{font-size:130%;font-weight:bold !important}

.order1 .big{font-weight:normal !important}

.order2 .big{font-weight:normal !important}

.order3 .big{font-weight:normal !important}
.cart-flyout .header .count{font-weight:700}
#global-header-dropdown .cart-button .count{font-weight:600}

#wrap{align:center;background:#FFFFFF;border-left:solid #666666;border-right:solid #666666;magin:0px;padding:0px 20px 20px 20px;width:1084px;}
